/* stylelint-disable scss/comment-no-empty */
/* stylelint-disable-next-line no-duplicate-selectors */
/**
 * Items Style Classic Wild CSS Variables
 */
.vp-portfolio__items-style-classic-wild-small {
  --vp-items-style-classic-wild-small--links__color: hsl(var(--wld-color-title));
  --vp-items-style-classic-wild-small--links__text-decoration: none;
  --vp-items-style-classic-wild-small--links-hover__color: var(--wld-color-brand);
  --vp-items-style-classic-wild-small--image-hover__transform: scale(1.02);
  --vp-items-style-classic-wild-small--meta__color: var(--wld-color-brand);
  --vp-items-style-classic-wild-small--meta__background-color: transparent;
  --vp-items-style-classic-wild-small--meta__padding-v: 24px;
  --vp-items-style-classic-wild-small--meta__padding-h: 0;
  --vp-items-style-classic-wild-small--meta-items__gap: 4px;
  --vp-items-style-classic-wild-small--overlay__color: hsl(var(--wld-color-meta));
  --vp-items-style-classic-wild-small--overlay__background-color: transparent;
  --vp-items-style-classic-wild-small--meta-icon__font-size: 2em;
  --vp-items-style-classic-wild-small--meta-categories__font-size: var(--wld--font-size--medium);
  --vp-items-style-classic-wild-small--meta-categories__font-weight: 400;
  --vp-items-style-classic-wild-small--meta-categories__text-transform: none;
  --vp-items-style-classic-wild-small--meta-categories__text-decoration: none;
  --vp-items-style-classic-wild-small--meta-categories__opacity: 1;
  --vp-items-style-classic-wild-small--meta-categories__gap: 20px;
  --vp-items-style-classic-wild-small--meta-categories__separator: "";
  --vp-items-style-classic-wild-small--meta-inline__font-weight: 700;
  --vp-items-style-classic-wild-small--meta-inline__line-height: 2;
  --vp-items-style-classic-wild-small--meta-inline__font-opacity: 1;
  --vp-items-style-classic-wild-small--meta-inline__gap: 30px;
  --vp-items-style-classic-wild-small--meta-part-icon__offset: 0.5em;
  --vp-items-style-classic-wild-small--meta-title__font-size: var(--wld--heading-4--font-size);
  --vp-items-style-classic-wild-small--meta-excerpt__line-height: var(--wld--line-height--normal);
  --vp-items-style-classic-wild-small--meta-excerpt__opacity: 1;
  --vp-items-style-classic-wild-small-transition-duration: var(--wld-transition-cubic-duration);
  --vp-items-style-classic-wild-small-transition-easing: var(--wld-transition-cubic-easing);
}

/**
 * Classic Wild items style
 */
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-img img {
  -webkit-transition: var(--vp-items-style-classic-wild-small-transition-duration) transform var(--vp-items-style-classic-wild-small-transition-easing), var(--vp-items-style-classic-wild-small-transition-duration) opacity var(--vp-items-style-classic-wild-small-transition-easing);
  -o-transition: var(--vp-items-style-classic-wild-small-transition-duration) transform var(--vp-items-style-classic-wild-small-transition-easing), var(--vp-items-style-classic-wild-small-transition-duration) opacity var(--vp-items-style-classic-wild-small-transition-easing);
  transition: var(--vp-items-style-classic-wild-small-transition-duration) transform var(--vp-items-style-classic-wild-small-transition-easing), var(--vp-items-style-classic-wild-small-transition-duration) opacity var(--vp-items-style-classic-wild-small-transition-easing);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item:hover .vp-portfolio__item-img img,
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-focus .vp-portfolio__item-img img {
  -webkit-transform: var(--vp-items-style-classic-wild-small--image-hover__transform);
      -ms-transform: var(--vp-items-style-classic-wild-small--image-hover__transform);
          transform: var(--vp-items-style-classic-wild-small--image-hover__transform);
}
.vp-portfolio__items-style-classic-wild-small.vp-portfolio__items-show-overlay-hover .vp-portfolio__item:hover .vp-portfolio__item-img-overlay, .vp-portfolio__items-style-classic-wild-small.vp-portfolio__items-show-overlay-hover .vp-portfolio__item-focus .vp-portfolio__item-img-overlay {
  opacity: 1;
}
.vp-portfolio__items-style-classic-wild-small.vp-portfolio__items-show-overlay-classic-wild-small .vp-portfolio__item-img-overlay {
  opacity: 1;
}
.vp-portfolio__items-style-classic-wild-small.vp-portfolio__items-show-overlay-classic-wild-small .vp-portfolio__item:hover .vp-portfolio__item-img-overlay,
.vp-portfolio__items-style-classic-wild-small.vp-portfolio__items-show-overlay-classic-wild-small .vp-portfolio__item-focus .vp-portfolio__item-img-overlay {
  opacity: 0;
}
.vp-portfolio__items-style-classic-wild-small.vp-portfolio__items-show-overlay-always .vp-portfolio__item-img-overlay {
  opacity: 1;
}
.vp-portfolio__items-style-classic-wild-small figcaption.vp-portfolio__item-overlay {
  font-style: inherit;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-img::before {
  z-index: -1;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-img--exist::before {
  left: 10px;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-img--exist a {
  position: relative;
  display: block;
  width: calc(100% - 10px);
  height: 100%;
  margin-left: 10px;
  overflow: hidden;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-img--exist ~ .vp-portfolio__item-overlay .vp-portfolio__item-meta-categories {
  position: absolute;
  top: 15px;
  left: 0;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-img--skew .vp-portfolio__item-img > a, .vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-img--skew .vp-portfolio__item-img::before {
  -webkit-transition: -webkit-clip-path var(--vp-items-style-classic-wild-small-transition-duration) var(--vp-items-style-classic-wild-small-transition-easing);
  transition: -webkit-clip-path var(--vp-items-style-classic-wild-small-transition-duration) var(--vp-items-style-classic-wild-small-transition-easing);
  -o-transition: clip-path var(--vp-items-style-classic-wild-small-transition-duration) var(--vp-items-style-classic-wild-small-transition-easing);
  transition: clip-path var(--vp-items-style-classic-wild-small-transition-duration) var(--vp-items-style-classic-wild-small-transition-easing);
  transition: clip-path var(--vp-items-style-classic-wild-small-transition-duration) var(--vp-items-style-classic-wild-small-transition-easing), -webkit-clip-path var(--vp-items-style-classic-wild-small-transition-duration) var(--vp-items-style-classic-wild-small-transition-easing);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-wrap:nth-child(odd) .vp-portfolio__item-img--skew .vp-portfolio__item-img > a,
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-wrap:nth-child(odd) .vp-portfolio__item-img--skew .vp-portfolio__item-img::before {
  -webkit-clip-path: polygon(6px 0, calc(100% - 6px) 6px, 100% 100%, 0 100%);
          clip-path: polygon(6px 0, calc(100% - 6px) 6px, 100% 100%, 0 100%);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-wrap:nth-child(odd) .vp-portfolio__item:hover .vp-portfolio__item-img--skew .vp-portfolio__item-img > a, .vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-wrap:nth-child(odd) .vp-portfolio__item:hover .vp-portfolio__item-img--skew .vp-portfolio__item-img::before {
  -webkit-clip-path: polygon(0px 0, calc(100% - 0px) 0px, 100% 100%, 0 100%);
          clip-path: polygon(0px 0, calc(100% - 0px) 0px, 100% 100%, 0 100%);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-wrap:nth-child(even) .vp-portfolio__item-img--skew .vp-portfolio__item-img > a,
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-wrap:nth-child(even) .vp-portfolio__item-img--skew .vp-portfolio__item-img::before {
  -webkit-clip-path: polygon(0 6px, 100% 6px, calc(100% - 6px) 100%, 6px 100%);
          clip-path: polygon(0 6px, 100% 6px, calc(100% - 6px) 100%, 6px 100%);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-wrap:nth-child(even) .vp-portfolio__item:hover .vp-portfolio__item-img--skew .vp-portfolio__item-img > a, .vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-wrap:nth-child(even) .vp-portfolio__item:hover .vp-portfolio__item-img--skew .vp-portfolio__item-img::before {
  -webkit-clip-path: polygon(0 0px, 100% 0px, calc(100% - 0px) 100%, 0px 100%);
          clip-path: polygon(0 0px, 100% 0px, calc(100% - 0px) 100%, 0px 100%);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: var(--vp-items-style-classic-wild-small--overlay__color);
  -webkit-text-decoration: var(--vp-items-style-classic-wild-small--overlay__text-decoration);
          text-decoration: var(--vp-items-style-classic-wild-small--overlay__text-decoration);
  background-color: var(--vp-items-style-classic-wild-small--overlay__background-color);
  opacity: 0;
  -webkit-transition: var(--vp-items-style-classic-wild-small-transition-duration) opacity var(--vp-items-style-classic-wild-small-transition-easing);
  -o-transition: var(--vp-items-style-classic-wild-small-transition-duration) opacity var(--vp-items-style-classic-wild-small-transition-easing);
  transition: var(--vp-items-style-classic-wild-small-transition-duration) opacity var(--vp-items-style-classic-wild-small-transition-easing);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta .vp-portfolio__item-meta-title {
  margin-top: 0;
  margin-bottom: calc(var(--vp-items-style-classic-wild-small--meta-items__gap) + 18px);
  font-size: var(--vp-items-style-classic-wild-small--meta-title__font-size);
  line-height: 1.2;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta .vp-portfolio__item-meta-title a {
  color: var(--vp-items-style-classic-wild-small--links__color);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta .vp-portfolio__item-meta-title a:hover, .vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta .vp-portfolio__item-meta-title a:focus {
  color: var(--vp-items-style-classic-wild-small--links-hover__color);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta {
  padding: var(--vp-items-style-classic-wild-small--meta__padding-v) var(--vp-items-style-classic-wild-small--meta__padding-h) 0;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta > * {
  margin-bottom: var(--vp-items-style-classic-wild-small--meta-items__gap);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta > :last-child {
  margin-bottom: 0;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-icon {
  font-size: var(--vp-items-style-classic-wild-small--meta-icon__font-size);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-categories {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: calc(-1 * var(--vp-items-style-classic-wild-small--meta-categories__gap));
  font-size: var(--vp-items-style-classic-wild-small--meta-categories__font-size);
  font-weight: var(--vp-items-style-classic-wild-small--meta-categories__font-weight);
  text-transform: var(--vp-items-style-classic-wild-small--meta-categories__text-transform);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-categories + .vp-portfolio__item-meta-inline {
  margin-top: 2px;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-categories:not(:last-child) {
  margin-bottom: 12px;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: var(--vp-items-style-classic-wild-small--meta-categories__gap);
  opacity: var(--vp-items-style-classic-wild-small--meta-categories__opacity);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category::after {
  content: var(--vp-items-style-classic-wild-small--meta-categories__separator);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category:last-of-type::after {
  content: none;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category:nth-child(odd) a {
  -webkit-clip-path: polygon(0 0, 100% 1px, 100% calc(100% - 1px), 1px 100%);
          clip-path: polygon(0 0, 100% 1px, 100% calc(100% - 1px), 1px 100%);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category:nth-child(even) a {
  -webkit-clip-path: polygon(0 1px, calc(100% - 1px) 0, 100% 100%, 0 calc(100% - 1px));
          clip-path: polygon(0 1px, calc(100% - 1px) 0, 100% 100%, 0 calc(100% - 1px));
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category a {
  padding: 1.5px 6px;
  color: hsl(var(--wld-color-white));
  -webkit-text-decoration: var(--vp-items-style-classic-wild-small--meta-categories__text-decoration);
          text-decoration: var(--vp-items-style-classic-wild-small--meta-categories__text-decoration);
  background-color: var(--wld-color-brand);
  -webkit-transition: color var(--wld-transition-duration) var(--wld-transition-easing), background-color var(--wld-transition-duration) var(--wld-transition-easing);
  -o-transition: color var(--wld-transition-duration) var(--wld-transition-easing), background-color var(--wld-transition-duration) var(--wld-transition-easing);
  transition: color var(--wld-transition-duration) var(--wld-transition-easing), background-color var(--wld-transition-duration) var(--wld-transition-easing);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category a:hover, .vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-categories .vp-portfolio__item-meta-category a:focus {
  color: hsl(var(--wld-color-white));
  background-color: hsl(var(--wld-color-title));
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-inline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: calc(-1 * var(--vp-items-style-classic-wild-small--meta-inline__gap));
  font-weight: var(--vp-items-style-classic-wild-small--meta-inline__font-weight);
  line-height: var(--vp-items-style-classic-wild-small--meta-inline__line-height);
  color: var(--vp-items-style-classic-wild-small--meta__color);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-inline > * {
  margin-left: var(--vp-items-style-classic-wild-small--meta-inline__gap);
  opacity: var(--vp-items-style-classic-wild-small--meta-inline__font-opacity);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-inline a {
  color: var(--vp-items-style-classic-wild-small--meta__color);
  -webkit-text-decoration: var(--vp-items-style-classic-wild-small--links__text-decoration);
          text-decoration: var(--vp-items-style-classic-wild-small--links__text-decoration);
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: color var(--wld-transition-duration) var(--wld-transition-easing);
  -o-transition: color var(--wld-transition-duration) var(--wld-transition-easing);
  transition: color var(--wld-transition-duration) var(--wld-transition-easing);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-inline a:hover, .vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-inline a:focus {
  color: hsl(var(--wld-color-title));
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-inline a:focus:not(:focus-visible) {
  outline: none;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-author img,
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-part-icon {
  display: none;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-excerpt {
  line-height: var(--vp-items-style-classic-wild-small--meta-excerpt__line-height);
  color: hsl(var(--wld-color-text));
  opacity: var(--vp-items-style-classic-wild-small--meta-excerpt__opacity);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-read-more {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-top: 20px;
  font-size: var(--wld--button-md--font-size);
  font-weight: var(--wld--font-weight--regular);
  line-height: var(--wld--line-height--tiny);
  color: hsl(var(--wld-color-title));
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-read-more:hover, .vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-meta-read-more:focus {
  color: var(--wld-color-brand);
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-align-left {
  text-align: left;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-align-left .vp-portfolio__item-meta-categories,
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-align-left .vp-portfolio__item-meta-inline {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-align-center {
  text-align: center;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-align-center .vp-portfolio__item-meta-categories,
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-align-center .vp-portfolio__item-meta-inline {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-align-right {
  text-align: right;
}
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-align-right .vp-portfolio__item-meta-categories,
.vp-portfolio__items-style-classic-wild-small .vp-portfolio__item-align-right .vp-portfolio__item-meta-inline {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}